Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

VMWARe.com at https://my.vmware.com/web/vmware/details?downloadGroup=VIEWCLIENTS_LINUX32_170&productId=331&rPId=3638#product_downloads

states:

"To download the VMware Horizon View client from the Ubuntu Software Center, configure Ubuntu Software Center to allow software packaged by Canonical for their partners. Next, open a web browser in Ubuntu and click on the Download link."

How does one accomplish that? (Step-by-step)

When I use Ubuntu Software center, the version from VMWARE isnot found and the version there is too old for use at my institution.

share|improve this question

1 Answer 1

1st Download it VMware View Client

2nd check canonical partners is enabled or not

Open Software Center > Edit > Software Source ( check the given below pic )

enter image description here

If not open terminal and copy paste the following commands

 sudo apt-add-repository "deb http://archive.canonical.com/ $(lsb_release -sc) partner"
 sudo apt-get update

Double click the file which you have downloaded earlier and it will open in " Ubuntu Software Center " then click " Install "

Done

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.